Bug 204879 - NPE in PlainFormattableMethodName.<init>
NPE in PlainFormattableMethodName.<init>
Status: VERIFIED FIXED
Product: profiler
Classification: Unclassified
Component: Base
7.1
All All
: P2 (vote)
: 7.1
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 10:52 UTC by Tomas Hurka
Modified: 2011-11-24 11:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
exception (4.15 KB, text/plain)
2011-11-09 10:52 UTC, Tomas Hurka
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2011-11-09 10:52:03 UTC
Created attachment 113038 [details]
exception

This NPE happens in VisualVM when doing CPU sampling.
Comment 1 Tomas Hurka 2011-11-09 10:55:43 UTC
Fixed in profiler-main


changeset:   206552:fb94a66f116b
user:        Tomas Hurka <thurka@netbeans.org>
date:        Wed Nov 09 11:54:18 2011 +0100
summary:     bugfix #204879, make sure signature is not null
Comment 2 Quality Engineering 2011-11-10 15:57:39 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/fb94a66f116b
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #204879, make sure signature is not null
Comment 3 Tomas Hurka 2011-11-24 11:20:38 UTC
Verified in VisualVM.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo